import baseHasIn from "./_baseHasIn.mjs";
import hasPath from "./_hasPath.mjs";
function hasIn(object, path) {
  return object != null && hasPath(object, path, baseHasIn);
}
export {
  hasIn as default
};
